if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

schema_install() {
  SCHEMA="$1"
  GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults" \
  chroot . gconftool-2 --makefile-install-rule \
    /etc/gconf/schemas/$SCHEMA \
    1>/dev/null 2>/dev/null
}

schema_install totem.schemas
schema_install totem-handlers.schemas
schema_install totem-video-thumbnail.schemas
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/zh_HK/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/fr/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/fr/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/fr/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/fr/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/fr/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/fr/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/oc/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/oc/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/fi/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/fi/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/eu/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/it/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/it/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/pt_BR/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/sv/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/es/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/es/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/ru/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/da/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/da/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/zh_CN/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/zh_TW/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/uk/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/ca/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/ca/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/el/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/el/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/pl/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/bg/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/de/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/de/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/cs/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_start_window.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_start_window.png totem_start_window.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/en_GB/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/ja/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_volume_maximum_button.png totem_volume_maximum_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_next_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_next_button.png totem_next_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_pause_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_pause_button.png totem_pause_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_previous_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_previous_button.png totem_previous_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_show_playlist_button.png totem_show_playlist_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_volume_mute_button.png totem_volume_mute_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; rm -rf totem_play_button.png )
( cd usr/share/gnome/help/totem/pa/figures ; ln -sf ../../C/figures/totem_play_button.png totem_play_button.png )
